@import '../_variables'

.container
  width: 1024px
  margin: auto
  @media screen and (min-width: $break-lg) 
    width: 1200px
  @media screen and (max-width: $break-md) 
    width: 800px
  @media screen and (max-width: $break-sm) 
    width: 600px

.header,.footer
  padding: 0 20px
  color: #fff
  background-color: $grey

.header
  height: 100px
  // line-height: 100px
  .container
    display: flex
    height: 100%
    align-items: center
  .title
    display: inline-block
    flex-grow: 1
    color: black
    font-size: 4em
    margin-left: 40px;
  .buttons
    display: inline-block
    min-width: 200px;
    padding: 10px;

.body
  flex-grow: 1
  display: flex
  flex-direction: row
  overflow-y: auto

.footer
  height: 50px
  line-height: 50px